Error

two or more packages specified (libbotan-1.10-1 libsane-extras)